Subject: RE: final agenda for Jan 22-23
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 15 Jan 2002 12:08:32 -0800 (PST)

Hill,

I shall be with Enron till January 31st.
I shall be glad to join you at this meeting
and chat about my plans.

Vince

 -----Original Message-----
From: 	Hill Huntington <[email-masked]>@ENRON  
Sent:	Monday, January 14, 2002 6:01 PM
To:	emf20:;@ENRON
Cc:	[email-masked]; [email-masked]
Subject:	final agenda for Jan 22-23

I have attached the final agenda for the EMF meeting next week.  All times remain the same.  The new agenda lists for each session a few speakers, who will make some comments to help stimulate the group's discussion.   The first session will focus upon key issues that we would like to learn more about.  The second session focuses more on what we have learned about gas supply and infrastructure, while the third session focuses more on gas markets and ties to electricity.    
I am looking forward to an interesting and productive meeting.
Hill
*******************************************************************
Hillard G. Huntington                   Voice:  (650) 723-1050
EMF - an international forum on         Fax:    (650) 725-5362
energy and environmental markets        Email:  [email-masked] 
Stanford University                     
EMF Website: http://www.stanford.edu/group/EMF/ << File: http://www.stanford.edu/group/EMF/ >> 
 - Agenda20-1.doc << File: Agenda20-1.doc >>